body{margin:0px;background-color:#FFFFFF;color:#000000;}
a{color:#000000;text-decoration:none;}
a:hover{color:blue;text-decoration:underline;}
.product-row{background-color:#006699;}
.product-column{color:#FFFFFF;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.product-desc{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.field-label{text-align:right;vertical-align:top;font-weight:bold;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.field-label11b{text-align:right;vertical-align:top;font-weight:bold;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.field-label2{text-align:left;vertical-align:top;font-weight:bold;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.newtextbox{border-left:none;border-right:none;border-top:none;border-bottom:1px ridge #000000;}
.checkoutbox{padding:5px;border:1px solid #000000;}
.headertext{font:bold normal 24px Verdana;}
.ordertable{margin:5px;padding:5px;height:auto;width:58%;border:thin solid #666666;}
#row{display:block;clear:both;text-align:left;width:100%;}
#row span.left-column{float:left;width:30%;text-align:right;font-weight:bold;}
#row span.right-column{float:left;width:60%;text-align:left;}
.invoice-header{font-size:12pt;font-weight:600;text-decoration:underline;}
.sub-categories{font-size:small;}
.nText{color:#000000;text-decoration:none;font-family:Verdana;font-size:10pt;font-weight:bold;}
.sText{color:#FF0000;text-decoration:none;font-family:Verdana;font-size:8pt;}
.yText{color:#000000;text-decoration:none;font-family:Verdana;font-size:14pt;font-weight:bold;}
.uText{color:#000000;text-decoration:none;font-family:Verdana;font-size:8pt;}
.faqhead{color:#000080;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:x-small;font-weight:bold;}
.faqtext{color:#000000;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:x-small;}
h2{font-style:italic;font-size:36px;font-family:"Times New Roman", Times, serif;text-decoration:underline;text-align:center;}
.contactheadings{font-style:italic;text-decoration:underline;font-weight:bold;}
.style8{color:#000084;font-weight:bold;}
.warrantydesc{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:20px;}
.desc1{font-size:12px;vertical-align:top;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;}
.desc2{font-size:14px;vertical-align:top;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;}
.desc3{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;}
.desc4{font-size:12px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;}
.desc5{font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.desc6{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.desc7{font-size:10px;width:95%;font-family:Verdana, Arial, Helvetica, sans-serif;}
.desc8{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:20px;}
.desc9{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.desc10{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:20px;}
.style9{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:x-small;color:#0033FF;text-decoration:underline;}
.egrey{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#666666;font-weight:bold;}
.copyrightstyle{font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;text-align:center;}
.acctlinks{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
.link01{font-size:9pt;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-weight:normal;}
A.link01:link{font-size:9pt;color:#000000;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.link01:visited{font-size:9pt;color:#000000;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.link01:hover{font-size:9pt;color:#D6D00C;text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.link01:active{font-size:9pt;color:#000000;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
.link02{font-size:9pt;color:#333333;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-weight:normal;}
A.link02:link{font-size:9pt;color:#333333;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.link02:visited{font-size:9pt;color:#333333;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.link02:hover{font-size:9pt;color:#0066FF;text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.link02:active{font-size:9pt;color:#333333;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
.verfont{font-family:Verdana, Arial, Helvetica, sans-serif;}
.verfont2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.text10{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text11{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text11b{font-size:11px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text11b1{font-size:11px;font-weight:bold;color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text12{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text11w90{font-size:11px;width:90px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.textbgc{background-color:#E1E1E1;}
.td2{font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;line-height:13px;background-color:#FFFFFF;}
.td5{font-size:10px;color:#FFFFFF;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
.td2f12{font-size:11px;background-color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
a.button{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#FF6600;text-decoration:none;}
a.button:hover{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-style:normal;font-weight:bold;color:#0000FF;text-decoration:none;}
a.smallbutton{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FF6600;text-decoration:none;}
a.smallbutton:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;font-weight:bold;color:#0000FF;text-decoration:none;}
a.smallbutton1{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#FF6600;text-decoration:none;padding:20px;}
a.smallbutton1:hover{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-style:normal;font-weight:bold;color:#0000FF;text-decoration:none;}
.copyrightstyle1{font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;text-align:center;}
.right{float:right;}
.paymentGetways table thead tr th{font-size: 13px;}
.paymentGetways { margin-bottom: 20px; display: block; margin-top: 15px; }
.paymentGetways:last-of-type() { margin-bottom: 15px; }
.paymentGetways table { width: 66%; border: 1px solid #d2d6de; border-collapse: collapse; }
.paymentGetways table thead { background-color: #d2d6de }
.paymentGetways table thead tr th { border: 1px solid #d2d6de; padding: 5px 10px; text-align: left; }
.paymentGetways table thead tr td { border: 1px solid #d2d6de; padding: 5px 10px; text-align: right; }
.paymentGetways table thead tr td img { height: 24px; }
.paymentGetways table thead tr th:last-of-type { width: 200px; text-align: left; }
.paymentGetways table tbody tr td { border: 1px solid #d2d6de; padding: 5px 10px; text-align: left; }
.paymentGetways table tbody tr th { border: 1px solid #d2d6de; padding: 5px 10px; text-align: left; }
.paymentGetways table tbody tr td:last-of-type { width: 200px; text-align: right; }
.paymentGetways table tbody tr.selected{background: #369;color: #fff;border-color: #369;}
@media(max-width:767px) {
	.paymentGetways table thead tr td img { height: 20px; }
	.paymentGetways table tbody tr td:last-of-type, .paymentGetways table thead tr th:last-of-type { width: 142px; }
}